Resolido Docs
Skills

Disable skill for agent

DELETE
/agents/{agentId}/skills/{skillId}

Disable a skill for an agent (always-on conversation skills cannot be disabled). Owner/admin.

Authorization

bearer agents:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: agents:write

Path Parameters

agentId*string

AI agent id. Never invent ids – list resources first.

Length1 <= length <= 64
skillId*string
Length1 <= length <= 100

Response Body

Success

application/json
  1. response
agentId*string
skillIds*array<string>
curl -X DELETE "https://example.com/agents/string/skills/string"
{  "agentId": "string",  "skillIds": [    "string"  ]}